Get Audience
Retrieve an audience by ID with optional pagination.
Query Parameters
idstringAudience ID. This identifier is a string that always begins with the prefix aud_, for example: aud_abc123.
Match
^aud_
Example
"aud_01J8K3R7M9"
pageintegerOptionalPage number. If provided with or without limit, returns paginated contacts.
Range
1 <= value
Default
1
limitintegerOptionalItems per page. If provided with or without page, returns paginated contacts.
Range
1 <= value <= 100
Default
50
Response Body
application/json
application/json
application/json
application/json
application/json
application/json